## libmoosex-blessed-reconstruct-perl 0.04

=== debian/changelog ===
libmoosex-blessed-reconstruct-perl (0.04-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * debian/control: update (build) dependencies to prepare for
    Moose/Class::MOP changes.
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Apr 2011 18:45:38 +0200

libmoosex-blessed-reconstruct-perl (0.04-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libmoose-perl to >= 1.05.
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 14 Jul 2010 21:06:45 +0900

libmoosex-blessed-reconstruct-perl (0.03-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
    + bump (build-)dep on libclass-mop-perl to 0.93.
    + bump (build-)dep on libmoose-perl to 0.90.
  * Bump Standards-Version to 3.8.3.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Use tiny debian/rules.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 26 Sep 2009 11:51:32 +0200

libmoosex-blessed-reconstruct-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #531399).

 -- franck cuny <franck@lumberjaph.net>  Mon, 1 Jun 2009 10:48:36 +0200
