=== debian/control ===
Source: libmoosex-blessed-reconstruct-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-visitor-perl (>= 0.21),
 libmoose-perl (>= 1.05),
 libmoose-perl (>= 2) | libclass-mop-perl (>= 0.93),
 libnamespace-clean-perl,
 libtest-use-ok-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
  Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MooseX-Blessed-Reconstruct/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmoosex-blessed-reconstruct-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmoosex-blessed-reconstruct-perl

Package: libmoosex-blessed-reconstruct-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-visitor-perl (>= 0.21),
 libmoose-perl (>= 1.05),
 libmoose-perl (>= 2) | libclass-mop-perl (>= 0.93),
 libnamespace-clean-perl
Description: Data::Visitor for creating Moose objects
 The purpose of MooseX::Blessed::Reconstruct module is to "fix up" blessed data
 into a real Moose object.
 .
 This is used internally by MooseX::YAML but has no implementation details
 having to do with YAML itself.
