## libmoosex-blessed-reconstruct-perl 1.00

=== debian/changelog ===
libmoosex-blessed-reconstruct-perl (1.00-2) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * Declare conformance with Policy 3.9.7
  * Swap the order of the alternative build-dependency on Test::Simple
  * Bump debhelper compatibility level to 9

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Feb 2016 08:02:41 +0000

libmoosex-blessed-reconstruct-perl (1.00-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.00
  * Update (build-)dependencies
  * Install CONTRIBUTORS file
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Sep 2015 21:07:09 +0200
