=== debian/control ===
Source: libmoosex-blessed-reconstruct-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: franck cuny <franck@lumberjaph.net>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libmodule-build-perl
Build-Depends-Indep: perl,
                     libdata-visitor-perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010)
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-blessed-reconstruct-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoosex-blessed-reconstruct-perl.git
Homepage: https://metacpan.org/release/MooseX-Blessed-Reconstruct
Testsuite: autopkgtest-pkg-perl

Package: libmoosex-blessed-reconstruct-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-visitor-perl,
         libmoose-perl,
         libnamespace-clean-perl
Description: Data::Visitor for creating Moose objects
 The purpose of MooseX::Blessed::Reconstruct module is to "fix up" blessed data
 into a real Moose object.
 .
 This is used internally by MooseX::YAML but has no implementation details
 having to do with YAML itself.
