## libmoosex-blessed-reconstruct-perl 1.01

=== debian/changelog ===
libmoosex-blessed-reconstruct-perl (1.01-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove franck cuny from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.01.
  * Update upstream Contact.
  * Update years of upstream and packaging copyright.
  * Install new Code of Conduct document.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 21:06:26 +0100
