=== debian/control ===
Source: libmoosex-blessed-reconstruct-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libdata-visitor-perl,
                     libmodule-runtime-perl,
                     libmoose-perl,
                     libnamespace-clean-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-blessed-reconstruct-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-blessed-reconstruct-perl.git
Homepage: https://metacpan.org/release/MooseX-Blessed-Reconstruct

Package: libmoosex-blessed-reconstruct-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-visitor-perl,
         libmodule-runtime-perl,
         libmoose-perl,
         libnamespace-clean-perl
Description: Data::Visitor for creating Moose objects
 The purpose of MooseX::Blessed::Reconstruct module is to "fix up" blessed data
 into a real Moose object.
 .
 This is used internally by MooseX::YAML but has no implementation details
 having to do with YAML itself.
