=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-Blessed-Reconstruct   .*/MooseX-Blessed-Reconstruct-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
